# web-suggestion-data-access-suggestion-store

This library was generated with [Nx](https://nx.dev).

## Running unit tests

Run `nx test web-suggestion-data-access-suggestion-store` to execute the unit tests.
